<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="app.brest.testmin3d.TransferActivity"
    android:background="@drawable/background">

    <ProgressBar
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:id="@+id/pb_bar"
        android:max="100"
        android:progress="20"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginBottom="196dp" />

    <ImageButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/ib_logo"
        android:src="@drawable/send"
        android:scaleType="fitCenter"
        android:clickable="false"
        android:background="@null"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="Envoi des données au professeur"
        android:id="@+id/textView"
        android:layout_marginBottom="47dp"
        android:textColor="#33b5e5"
        android:textSize="25dp"
        android:textStyle="bold"
        android:singleLine="false"
        android:gravity="center_horizontal"
        android:layout_above="@+id/pb_bar"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />

    <Button
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:text="Envoi"
        android:id="@+id/button6"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:background="@drawable/title"
        android:textSize="30dp"
        android:textColor="@color/dull_4"
        android:textStyle="bold" />

</RelativeLayout>
